Quikrbox Web Store - Bug #7177

Order history > Payment status is showing pending. It should be failed or cancelled

cancelled payment
07/14/2023 01:34 PM - priyanka Sharma

...user has itself

Status: Feedback Start date: 07/14/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 07/17/2023 01:25 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 03:01 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/30/2023 12:48 PM - Abhishek Singh PHP

- Status changed from Reopened to Feedback

please ask sir about this issue mam
